uuid: 478f25ed-4578-450e-9717-6a2741f46af6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_accordion_section
    - paragraphs.paragraphs_type.bp_accordion
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - entity_reference_revisions
_core:
  default_config_hash: l22X_AMAEbhGgY9-anSbu_RlrcSSw08NvoI5LGu0r0w
id: paragraph.bp_accordion.bp_accordion_section
field_name: bp_accordion_section
entity_type: paragraph
bundle: bp_accordion
label: 'Accordion section'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_accordion_section: bp_accordion_section
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: 11
        enabled: false
      bp_accordion_section:
        weight: 10
        enabled: true
      bp_block:
        weight: 18
        enabled: false
      bp_carousel:
        weight: 13
        enabled: false
      bp_columns:
        weight: 14
        enabled: false
      bp_columns_three_uneven:
        weight: 21
        enabled: false
      bp_columns_two_uneven:
        weight: 22
        enabled: false
      bp_image:
        weight: 16
        enabled: false
      bp_modal:
        weight: 24
        enabled: false
      bp_simple:
        weight: 17
        enabled: false
      bp_tab_section:
        weight: 26
        enabled: false
      bp_tabs:
        weight: 27
        enabled: false
      bp_view:
        weight: 18
        enabled: false
      bp_webform:
        weight: 29
        enabled: false
field_type: entity_reference_revisions
